<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>libuser Reference Manual: libuser Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="libuser Reference Manual">
<link rel="next" href="ch01.html" title="libuser">
<meta name="generator" content="GTK-Doc V1.24 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="book">
<div class="titlepage">
<div><div><table class="navigation" id="top" width="100%" cellpadding="2" cellspacing="0"><tr><th valign="middle"><p class="title">libuser Reference Manual</p></th></tr></table></div></div>
<hr>
</div>
<div class="toc"><dl class="toc">
<dt><span class="chapter"><a href="ch01.html">libuser</a></span></dt>
<dd><dl>
<dt>
<span class="refentrytitle"><a href="libuser-config.html">config</a></span><span class="refpurpose"> — Routines for reading configuration information for the
libuser library.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libuser-value.html">value</a></span><span class="refpurpose"> — Simplified interface to GValue types used in libuser
entities.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libuser-entity.html">entity</a></span><span class="refpurpose"> — Functions for manipulating <span class="type">lu_ent</span> structures.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libuser-error.html">error</a></span><span class="refpurpose"> — Functions for allocating and manipulating <span class="type">lu_error</span>
structures.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libuser-prompt.html">prompt</a></span><span class="refpurpose"> — Sample prompter functions for use with the libuser
library.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libuser-user.html">user</a></span><span class="refpurpose"> — Functions for initializing the library, looking up
information, and making changes to the system information store.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libuser-fs.html">fs</a></span><span class="refpurpose"> — Utilities for modifying the file system and other
aspects of user/group management.</span>
</dt>
</dl></dd>
<dt><span class="index"><a href="api-index-full.html">API Index</a></span></dt>
<dt><span class="index"><a href="deprecated-api-index.html">Index of deprecated API</a></span></dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.24</div>
</body>
</html>